PLGETCURSOR(3)

NAME
plGetCursor - Wait for graphics input event and translate to world coordinates.

SYNOPSIS
PLINT plGetCursor(gin)

DESCRIPTION

Wait for graphics input event and translate to world coordinates. Returns 0 if no translation to world coordinates is possible.

This function returns 1 on success and 0 if no translation to world coordinates is possible.

Redacted form: plGetCursor(gin)

This function is used in examples 1 and 20.

ARGUMENTS

gin (PLGraphicsIn(3) *, output)
    Pointer to PLGraphicsIn(3) structure which will contain the output. The structure is not allocated by the routine and must exist before the function is called.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.